import React from 'react';
export default function FormatTextClip(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M143-143v-674h94v674zm580 0v-290H337v-94h386v-290h94v674z" })));
}
